@Echo ON
rem @echo off
rem
rem Генеральная Уборка в \Глагол\Отделы
rem
rem ************************************
rem      Очистка папок в \Глагол\Отделы
rem ************************************
rem ===
rem             библиотечные Отделы\ЧисАн\ для числовых приложений (Численный Анализ) - изменённые от Издателя Глагола
rem ===
rem == 64 жж
rem 
call УборкаВПапке.bat 64\д
call УборкаВПапке.bat 64\д\ВводВывод
rem 
call УборкаВПапке.bat 64\к\Набор
call УборкаВПапке.bat 64\к\Набор\ВводВывод
call УборкаВПапке.bat 64\к\Ряд
call УборкаВПапке.bat 64\к\Ряд\ВводВывод
call УборкаВПапке.bat 64\к\Пара
call УборкаВПапке.bat 64\к\Пара\ВводВывод
rem 
call УборкаВПапке.bat 64\ц
call УборкаВПапке.bat 64\ц\ВводВывод
rem 
call УборкаВПапке.bat 64\д.N
call УборкаВПапке.bat 64\д.N\ВводВывод
rem 
call УборкаВПапке.bat 64\к.N\Набор
call УборкаВПапке.bat 64\к.N\Набор\ВводВывод
rem call УборкаВПапке.bat 64\к.N\Ряд
rem call УборкаВПапке.bat 64\к.N\Ряд\ВводВывод
rem call УборкаВПапке.bat 64\к.N\Пара
rem call УборкаВПапке.bat 64\к.N\Пара\ВводВывод
rem 
rem call УборкаВПапке.bat 64\ц.N
rem call УборкаВПапке.bat 64\ц.N\ВводВывод
 
rem == 32 жж
rem 
call УборкаВПапке.bat 32\д
call УборкаВПапке.bat 32\д\ВводВывод
rem 
call УборкаВПапке.bat 32\к\Набор
call УборкаВПапке.bat 32\к\Набор\ВводВывод
call УборкаВПапке.bat 32\к\Ряд
call УборкаВПапке.bat 32\к\Ряд\ВводВывод
call УборкаВПапке.bat 32\к\Пара
call УборкаВПапке.bat 32\к\Пара\ВводВывод
rem 
call УборкаВПапке.bat 32\ц
call УборкаВПапке.bat 32\ц\ВводВывод
rem 
rem call УборкаВПапке.bat 32\д.N
rem call УборкаВПапке.bat 32\д.N\ВводВывод
rem 
rem call УборкаВПапке.bat 32\к.N\Набор
rem call УборкаВПапке.bat 32\к.N\Набор\ВводВывод
rem call УборкаВПапке.bat 32\к.N\Ряд
rem call УборкаВПапке.bat 32\к.N\Ряд\ВводВывод
rem call УборкаВПапке.bat 32\к.N\Пара
rem call УборкаВПапке.bat 32\к.N\Пара\ВводВывод
rem 
call УборкаВПапке.bat 32\ц.N
call УборкаВПапке.bat 32\ц.N\ВводВывод
 
rem == 16 жж
rem 
call УборкаВПапке.bat 16\ц
call УборкаВПапке.bat 16\ц\ВводВывод
rem 
call УборкаВПапке.bat 16\ц.N
call УборкаВПапке.bat 16\ц.N\ВводВывод

pause;
pause;
